Subject: [MEXT] [Recharter] Extend DSMIPv6 Home Network Support

From: marcelo bagnulo braun <[email-masked]>
Date: Mon, 21 Jan 2008 19:15:14 +0100

Extend DSMIPv6 Home Network Support

DSMIPv6 assumes the home network to be dual stack providing  
simultaneous IPv6 and IPv4 network access. It is proposed to extend  
DSMIPv6 to support home networks which provides IPv4, or IPv6  
respectively, direct network access only, but where virtual IPv6 home  
network connectivity, or virtual IPv4 home network connectivity  
respectively, may be obtained by tunneling to the HA. The latter shall  
be obtained by DSMIPv6 operation using the v4HoA address as Care-of- 
address for the v6HoA address, and vice versa, the v6HoA address as  
care-of-address for the v4HoA address.

_______________________________________________
MEXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mext